<!DOCTYPE html>
<html lang="en" xmlns:th = "http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- SEO Meta Tags -->
    <meta name="description" content="Create a stylish landing page for your business startup and get leads for the offered services with this HTML landing page template.">
    <meta name="author" content="Inovatik">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
    <meta property="og:site_name" content="" /> <!-- website name -->
    <meta property="og:site" content="" /> <!-- website link -->
    <meta property="og:title" content=""/> <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" /> <!-- where do you want your post to link to -->
    <meta property="og:type" content="article" />

    <!-- Website Title -->
    <title>SafetyCar</title>

    <!-- Styles -->
    <link  href="https://fonts.googleapis.com/css?family=Raleway:400,400i,600,700,700i&amp;subset=latin-ext" rel="stylesheet">
    <link th:href="@{/css/bootstrap.css}" href="../static/css/bootstrap.css" rel="stylesheet">
    <link th:href="@{/css/fontawesome-all.css}"  href="../static/css/fontawesome-all.css" rel="stylesheet">
    <link th:href="@{/css/swiper.css}" href="../static/css/swiper.css" rel="stylesheet">
    <link th:href="@{/css/magnific-popup.css}" href="../static/css/magnific-popup.css" rel="stylesheet">
    <link th:href="@{/css/styles.css}" href="../static/css/styles.css" rel="stylesheet">
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" th:href="@{https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css}" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script th:href="@{https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js}" src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>


    <!-- needet for the Date Picker-->
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.11.3.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.4.1/js/bootstrap-datepicker.min.js"></script>
    <!--    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.4.1/css/bootstrap-datepicker3.css"/>-->
    <link rel="stylesheet" th:href="@{/css/bootstrap-datepicker3.css}" href="../static/css/bootstrap-datepicker3.css"/>
    <!--<link href="jquery.datetimepicker.min.css" rel= "stylesheet"/>-->
    <!-- <link href="css/mdb.min.css" rel="stylesheet"> -->


    <!-- Favicon  -->
    <link rel="icon" th:href="@{/images/favicon.png}" href="../static/images/favicon.png">
</head>
<body data-spy="scroll" data-target=".fixed-top">

<!-- Preloader -->
<div class="spinner-wrapper">
    <div class="spinner">
        <div class="bounce1"></div>
        <div class="bounce2"></div>
        <div class="bounce3"></div>
    </div>
</div>
<!-- end of preloader -->


<!-- Navigation -->
<nav th:replace="fragments/navbar-short.html :: navig-bar-short"></nav>
<!-- end of navigation -->


<!-- Pricing -->
<div id="pricing" class="cards-2">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Choose your plan</h2>
                <p class="p-heading p-large">We've prepared pricing plans for everyone. You can choose between our Starter package, Pro package and Pro Plus.</p>
            </div> <!-- end of col -->
        </div> <!-- end of row -->
        <div class="row">
            <div class="col-lg-12">

                <!-- Card-->
<!--                <form id="pricing-form-id" th:action="@{/create-policy/starter-plan}"  method="post" >-->
                <div class="card">
                    <div class="card-body">
                        <div class="card-title">STARTER</div>
                        <div class="card-subtitle">Everything you need</div>
                        <hr class="cell-divide-hr">
                        <div class="price">
                            <span  th:text = "${#numbers.formatDecimal(netPremium,1,'COMMA',2,'POINT')}" class="value">199</span>
                            <div class="frequency">BGN for a year</div>
                            <div class="frequency">without tax</div>
                        </div>
                        <hr class="cell-divide-hr">
                        <ul class="list-unstyled li-space-lg">
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Bodily injury liability</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Property damage liability</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Medical payments</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Collision</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-times"></i><div class="media-body">Monthly car check in our trusted service</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-times"></i><div class="media-body">24/7 car service</div>
                            </li>

                        </ul>
                        <div class="button-wrapper">
                            <a  th:href = "@{/create-policy/starter-plan/starter}" value="STARTER" class="btn-solid-reg page-scroll" >CHOOSE</a>
                        </div>
                    </div>
                </div> <!-- end of card -->
                <!-- end of card -->
<!--                </form>-->

<!--                <form id="pricing-form-id2" th:action="@{/create-policy/pro-plan}"  method="post" >-->
                <!-- Card-->
                <div class="card">
                    <div class="label">
                        <p class="best-value">Best Value</p>
                    </div>
                    <div class="card-body">
                        <div class="card-title">PRO</div>
                        <div class="card-subtitle">Our most most popular plan </div>
                        <hr class="cell-divide-hr">
                        <div class="price">
                            <span  th:text = "${#numbers.formatDecimal(proPlan,1,'COMMA',2,'POINT')}" class="value">199</span>
                            <div class="frequency">BGN for a year</div>
                            <div class="frequency">without tax</div>
                        </div>
                        <hr class="cell-divide-hr">
                        <ul class="list-unstyled li-space-lg">
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Bodily injury liability</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Property damage liability</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Medical payments</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Collision</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">Monthly car check in our trusted service</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-check"></i><div class="media-body">24/7 car service</div>
                            </li>

                        </ul>
                        <div class="button-wrapper">
                            <a  th:href = "@{/create-policy/starter-plan/pro}" value="PRO" class="btn-solid-reg page-scroll" >CHOOSE</a>
                        </div>
                    </div>
                </div> <!-- end of card -->
                <!-- end of card -->
<!--                </form>-->


            </div> <!-- end of col -->
        </div> <!-- end of row -->
    </div> <!-- end of container -->
</div> <!-- end of cards-2 -->
<!-- end of pricing -->




<!-- Scripts -->
<script th:src = "@{/js/jquery.min.js}" src="../static/js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
<script th:src = "@{/js/popper.min.js}" src="../static/js/popper.min.js"></script> <!-- Popper tooltip library for Bootstrap -->
<script th:src = "@{/js/bootstrap.min.js}" src="../static/js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
<script th:src = "@{/js/jquery.easing.min.js}" src="../static/js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
<script th:src = "@{/js/swiper.min.js}" src="../static/js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
<script th:src = "@{/js/jquery.magnific-popup.js}" src="../static/js/jquery.magnific-popup.js"></script> <!-- Magnific Popup for lightboxes -->
<script th:src = "@{/js/validator.min.js}" src="../static/js/validator.min.js"></script> <!-- Validator.js - Bootstrap plugin that validates forms -->
<script th:src = "@{/js/scripts.js}" src="../static/js/scripts.js"></script> <!-- Custom scripts -->
<script th:src = "@{/js/mdb.min.js}" type="text/javascript" src="../static/js/mdb.min.js"></script>

</body>
</html>